package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneinstallmenttypePKDTO implements Serializable {

    private static final long serialVersionUID = 924375881331200L;

    private String installmenttype;

    private String modulecode;

        public String getInstallmenttype() {
    return installmenttype;
    }

        public void setInstallmenttype(String installmenttype) {
    this.installmenttype = installmenttype;
    }

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

}